<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <!-- CSS only -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">

    <title>Экспофорум</title>
  </head>
  <body>
    <header>
      <div class="main-block">
        <nav>
          <img class="logo col" src="images/logo.png" alt="">
          <button class="btn btn-danger callback" id="callback">Оставить заявку</button>
          <a class="menu" href="#">О комплексе</a>
          <a class="menu" href="#">О компании</a>
          <a class="menu" href="#">Новости</a>
          <a class="menu" href="#">Медиа банк</a>
          <a class="menu" href="#">Кортакты</a>

          <a class="search" href="#"><img src="images/search.png" alt=""></a>
          <a class="globe" href="#"><img src="images/globe.png" alt=""></a>
          <a class="language" href="#">English</a>
        </nav>
        <div class="fone"></div>
        <form class="cv">
          <h3>Заявка на собеседование</h3>
          <div class="row">
            <div class="col-md-6">
              <lable for="name">Name</lable>
              <input type="text" name="name" id="name"><br>
            </div>
            <div class="col-md-6">
              <lable for="phone">Phone</lable>
              <input type="text" name="phone" id="phone"><br>
            </div>
            <div class="col-md-12">
              <lable for="about">About yourself</lable>
              <br>
              <br>
              <textarea cols="60" rows="2" id="about" name="about"></textarea><br>
            </div>
          </div>
          <div class="skills">
            <h3>Skills</h3>
            <input class="skill col-md-3" type="text" name="skill[1]">
          </div>
          <button class="btn btn-success add-skill">+</button>
          <br>
          <input type="submit" name="submit" id="submit"><br>
        </form>
        <div class="articles col-md-12 row">
          <div class="main-article col-md-6 row">
            <div class="col-md-2"></div>
            <div class="col-md-10">
              <span class="title">ЭКСПОФОРУМ <br></span>
              <span class="desc">конгрессно-выставочный центр <br> Санкт-Петербурга</span>   <br>
              <a href="#">О комплексе <img src="images/arrow.png" alt=""></a>
            </div>
          </div>
          <div class="add-articles col-md-6 row">
            <div class="col-md-5 article first">
              <span>
                <h5>Календарь мероприятий</h5>    <br>
                <a href="#">Подробрее <img src="images/arrow.png" alt=""></a>
              </span>
            </div>
            <div class="col-md-5 article second">
              <span>
                <h5>Как добратся <br>до Экспофорума</h5>    <br>
                <a href="#">Подробрее <img src="images/arrow.png" alt=""></a>
              </span>
            </div>
            <div class="col-md-2">
            </div>
            <div class="col-md-5 article third">
              <span>
                <h5>Онлайн-заявка <br> на организацию <br>мероприятия</h5>    <br>
                <a href="#">Подробрее <img src="images/arrow.png" alt=""></a>
              </span>
            </div>
            <div class="col-md-5 article forth">
              <span>
                <h5>План <br>и инфроструктура <br>комплекса</h5>    <br>
                <a href="#">Подробрее <img src="images/arrow.png" alt=""></a>
              </span>
            </div>
            <div class="col-md-2">
            </div>
          </div>
        </div>
      </div>
    </header>
    <div class="services">
      <div class="row">
        <ul class="col-md-2 service-list">
        </ul>
        <ul class="col-md-2 service-list">
          <li><a href="#"><h4>Организаторам</h4></a><br></li>
          <li><a href="#">Документы организаторам</a></li>
          <li><a href="#">Усоуги организаторам</a></li>
          <li><a href="#">Выставочные площади</a></li>
          <li><a href="#">Рестораны и кафе</a></li>
          <li><a href="#">Конгресс-центр</a></li>
          <li><a href="#">Спорт-центр</a></li>
        </ul>
        <ul class="col-md-2 service-list">
          <li><a href="#"><h4>Экспонентам</h4></a><br></li>
          <li><a href="#">Общие условия участия</a></li>
          <li><a href="#">Услуги экспонентам</a></li>
          <li><a href="#">Докумерты экспонентам</a></li>
          <li><a href="#">Центр деловых контактов</a></li>
          <li><a href="#">Забронировать гостиницу</a></li>
        </ul>
        <ul class="col-md-2 service-list">
          <li><a href="#"><h4>Посетителям</h4></a><br></li>
          <li><a href="#">Сервисы</a></li>
          <li><a href="#">Онлайн-регистрация <br>на мероприятие</a></li>
          <li><a href="#">Забронировать гостиницу</a></li>
          <li><a href="#">Центр деловых контактов</a></li>
        </ul>
        <ul class="col-md-2 service-list">
          <li><a href="#"><h4>Прессе</h4></a><br></li>
          <li><a href="#">Аккредитация</a></li>
          <li><a href="#">Пресс-служба</a></li>
          <li><a href="#">Правила аккредитации</a></li>
        </ul>
        </ul>
      </div>
    </div>
    <div class="events">
      <div class="row">
      <div class="col-md-2">
      </div>
      <div class="col-md-8 row">
        <div class="col-md-6 left">
          <h4>Текущие и будущие мероприятия</h4>
        </div>
        <div class="col-md-6 right">
          Все мероприятия    <img class="arrow" src="/images/black-arrow.png" alt="">
        </div>
        <div class="events-list row">
          <div class="col-md-4 event">
            <img src="/images/event-1.png" alt="">
            <br>
            <p class="event-desc">
              2 января 2020г. - 7 января 2020г.<br>
              <span class="title">ЭКСПО ЕЛКА</span> <br>
              Парк интерактивных развлечений</p>
          </div>
          <div class="col-md-4 event">
            <img src="/images/event-2.png" alt="">
            <br>
            <p class="event-desc">
              5 февраля 2020г. - 9 февраля 2020г.<br>
              <span class="title">Junwex Петербург</span> <br>
              Выставка ювелирных изделий</p>
          </div>
          <div class="col-md-4 event">
            <img src="/images/event-3.png" alt="">
            <br>
            <p class="event-desc">
              7 февраля 2020г. - 9 февраля 2020г.<br>
              <span class="title">Невский ларец</span> <br>
              Выставка-ярмарка народных художественных <br>промысров и ремесел</p>
          </div>
          <div class="col-md-4 event">
            <img src="/images/event-4.png" alt="">
            <br>
            <p class="event-desc">
              14 февраля 2020г. - 23 февраля 2020г.<br>
              <span class="title">ПОНАЕХАЛИ!</span> <br>
              Специализированная арт-ярмарка</p>
          </div>
          <div class="col-md-4 event">
            <img src="/images/event-5.png" alt="">
            <br>
            <p class="event-desc">
              18 февраля 2020г. - 21 февраля 2020г.<br>
              <span class="title">VET.CAMP</span> <br>
              Конференция для ветеринарных врачей</p>
          </div>
          <div class="col-md-4 event">
            <img src="/images/event-6.png" alt="">
            <br>
            <p class="event-desc">
              26 февраля 2020г. - 28 февраля 2020г.<br>
              <span class="title">ExpoHoReCa</span> <br>
              Специализированная выставка</p>
          </div>
        </div>
      </div>
      </div>
    </div>
    <div class="news">
      <div class="row">
        <div class="col-md-2"></div>
        <div class="col-md-4">
          <img class="article" src="/images/article-1.png" alt="">
          <img class="article" src="/images/article-2.png" alt="">
        </div>
        <div class="col-md-4 row">
          <div class="col-md-6 title"><h5>Новости</h5></div>
          <div class="col-md-6 title"><a href="#">Все новости <img src="/images/black-arrow.png" alt=""></a></div>
          <div class="col-md-4 news-item"><img src="/images/add-article-1.png" alt=""></div>
          <div class="col-md-8 news-item"><p><span>4 января 2020 г. <br></span>Как объеденилась реальность и <br>виртуальность - LIKEE PARTY</p></div>
          <div class="col-md-4 news-item"><img src="/images/add-article-2.png" alt=""></div>
          <div class="col-md-8 news-item"><p><span>2 января 2020 г. <br></span>Как объеденилась реальность и <br>виртуальность - LIKEE PARTY</p></div>
          <div class="col-md-4 news-item last"><img src="/images/add-article-3.png" alt=""></div>
          <div class="col-md-8 news-item last"><p><span>2 января 2020 г. <br></span>Как объеденилась реальность и <br>виртуальность - LIKEE PARTY</p></div>
        </div>
      </div>
    </div>

  <!-- JavaScript Bundle with Popper -->
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js" integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf" crossorigin="anonymous"></script>
    <script
            src="https://code.jquery.com/jquery-3.6.0.js"
            integrity="sha256-H+K7U5CnXl1h5ywQfKtSj8PCmoN9aaq30gDh27Xc0jk="
            crossorigin="anonymous"></script>
    <script src="js/script.js"></script>
    <script>
      let i = 2;
      $("#callback").click(displayForm);
      $(".add-skill").click(addSkillInput);

      function displayForm() {
        $("form.cv").css('display', 'block');
        $("div.fone").css('display', 'block');
      }
      function addSkillInput(e) {
        e.preventDefault();
        $("<input class='skill col-md-3' type='text' name='skill["+i+"]'>").appendTo("div.skills");
        i++;
      }

    </script>
  </body>
</html>